body.widget-snippet  .testimonial-text {
   
}
.client-testimonial-content .widget-title {
    max-width: 540px;
}
.testimonial-text {
    max-width: 540px;
    padding: 0 20px 0 40px;
    position: relative;
}

.testimonial-text:before,
.testimonial-text:after{
	content:'';
	width:30px;
	height:20px;
	position:absolute;
	left:0;
	top:0;
	background-repeat:no-repeat;
	background-position: 0 0;
	background-image:url("/template/a95bb451/images/arrow-up-down.png");
}
.testimonial-text::after {
    background-position: 0 -35px;
    left: auto;
    right: 20px;
    top: 72px;
}
.widget-snippet .testimonial-text h4{
	font-weight:bold;	
}
.widget-snippet .testimonial-text h4,.widget-snippet .testimonial-text h5{
	font-size:17px;
	margin:0;
	padding:0;
}
